package com.qmth.themis.business.bean.mobile;

import com.qmth.themis.business.enums.MobileModeEnum;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel("登录返回信息")
public class MobileAuthorizationBean {

	
	@ApiModelProperty("功能模式")
	private MobileModeEnum mode;
	
	@ApiModelProperty("时间戳")
	private Long time;
	
	@ApiModelProperty("sessionId")
	private Long sessionId;
	
	@ApiModelProperty("考试记录id")
	private Long recordId;

	public MobileModeEnum getMode() {
		return mode;
	}

	public void setMode(MobileModeEnum mode) {
		this.mode = mode;
	}

	public Long getTime() {
		return time;
	}

	public void setTime(Long time) {
		this.time = time;
	}

	public Long getSessionId() {
		return sessionId;
	}

	public void setSessionId(Long sessionId) {
		this.sessionId = sessionId;
	}

	public Long getRecordId() {
		return recordId;
	}

	public void setRecordId(Long recordId) {
		this.recordId = recordId;
	}

	
}
